﻿::-webkit-scrollbar {
    width: 8px;
    background-color: #F2F2F2;
}

::-webkit-scrollbar-thumb {
    background-color: #D6D6D6;
}

    ::-webkit-scrollbar-thumb:hover {
        background-color: #A5A5A5;
    }

    ::-webkit-scrollbar-thumb:active {
        background-color: #A5A5A5;
    }

h1 {
    font-size: 24px;
}

a:hover, a:active, a:focus {
    text-decoration: none;
}

.user-content {
    margin: 50px 0;
}

.sidebar {
    background-color: white;
}

.sidebar {
    padding: 20px;
    border: 1px solid #efefef;
    box-shadow: 0px 0px 10px #5c8cae4f;
}

    .sidebar ul li {
        border-bottom: 1px solid #e6e6e6;
        position: relative;
        list-style: none;
    }

.sbtn {
    display: block;
    padding: 10px 0;
    color: gray;
}

    .sbtn:hover {
        color: #333;
    }

.sidebar ul li svg {
    margin: 0 17px;
    position: relative;
    width: 15px;
    z-index: 1;
}

.sbtn::after {
    position: absolute;
    content: "";
    width: 0%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #d6d6d6;
    transition: .4s;
}

.sbtn:hover::after {
    position: absolute;
    content: "";
    width: 20%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #d6d6d6;
}

.sidebar ul li.logo {
    box-shadow: 0px 0px 5px #00000038;
    margin-bottom: 25px;
}

.logo {
    position: relative;
}

.user-main {
    background-color: #fff;
    padding: 30px;
    border: 1px solid #efefef;
    color: gray;
    box-shadow: 0px 0px 10px #5c8cae4f;
}

.tablemths {
    border: 1px solid #efefef;
    color: gray;
}

.nav-txt.text-left {
    text-align: left;
    font-size: 18px;
    font-weight: 600;
    color: #c3c3c3;
    padding-top: 20px;
}

.nav-txt {
    text-align: right;
    font-size: 16px;
    font-weight: 600;
    color: #c3c3c3;
    padding-top: 0;
}

.nav-txt2 {
    text-align: right;
    font-size: 16px;
    font-weight: 600;
    color: #c3c3c3;
}

.pad0 {
    padding: 0 !important;
}

.padright0 {
    padding-right: 0 !important;
}

thead {
    background-color: aliceblue;
    font-weight: 500;
}

.accordion {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}

.accordion-item {
    position: relative;
    border-bottom: 1px solid #efeeee;
}

    .accordion-item .heading {
        display: block;
        text-decoration: none;
        color: #333;
        position: relative;
        padding: 1.5rem 1.5rem 1.5rem 4rem;
        transition: 0.2s ease-in-out;
    }

@media (min-width: 40rem) {
    .accordion-item .heading {
        font-size: 18px;
    }
}

.accordion-item .heading:hover {
    color: #adb3d0;
}

    .accordion-item .heading:hover .icon:before, .accordion-item .heading:hover .icon:after {
        background: #adb3d0;
    }

.accordion-item .icon {
    display: block;
    position: absolute;
    background-color: #f2f4f6;
    top: 50%;
    left: 0;
    width: 3rem;
    height: 3rem;
    border: 2px solid #fefefe;
    border-radius: 3px;
    transform: translateY(-50%);
}

    .accordion-item .icon:before, .accordion-item .icon:after {
        content: "";
        width: 1.25rem;
        height: 0.25rem;
        background: #6d7390;
        position: absolute;
        border-radius: 3px;
        left: 50%;
        top: 50%;
        transition: 0.3s ease-in-out;
        transform: translate(-50%, -50%);
    }

    .accordion-item .icon:after {
        transform: translate(-50%, -50%) rotate(90deg);
        z-index: -1;
    }

.accordion-item .content {
    display: none;
}

@media (min-width: 40rem) {
    .accordion-item .content {
        line-height: 1.75;
    }
}

.head-title {
    margin-bottom: 20px;
    font-weight: 500;
    background-color: #dee7ef;
    padding: 10px 20px;
    border-radius: 3px;
    color: #333;
}

.table {
    width: 100%;
    margin-bottom: 1rem;
    color: gray;
    font-size: 12px;
}

.info {
    font-size: 14px;
}

    .info tr td:first-child {
        color: #333;
    }

.kurul thead {
    background-color: #fafafa;
    font-weight: 500;
}
